# Dolibarr language file - en_US - hrm
# Admin
HRM_EMAIL_EXTERNAL_SERVICE=Pošaljite e-poštu kako bi onemogućili vanjske usluge ljudksih resursa
Establishments=Poslovni prostori
Establishment=Poslovni prostor
NewEstablishment=Novi poslovni prostor
DeleteEstablishment=Obrisati poslovni prostor
ConfirmDeleteEstablishment=Da li ste sigurni da želite obrisati ovaj poslovni prostor?
OpenEtablishment=Otvoreni poslovni prostori
CloseEtablishment=Zatvoreni poslovni prostori
# Dictionary
DictionaryDepartment=Ljudski resursi - Popis odjela
DictionaryFunction=Ljudski Resursi - Popis funkcija
# Module
Employees=Zaposlenici
Employee=Zaposlenik
NewEmployee=Novi zaposlenik
